/*******************************************************************************
*
* E M B E D D E D   W I Z A R D   P R O J E C T
*
*                                                Copyright (c) TARA Systems GmbH
*                                    written by Paul Banach and Manfred Schweyer
*
********************************************************************************
*
* This software and related documentation ("Software") are intellectual
* property owned by TARA Systems and are copyright of TARA Systems.
* Any copying, reproduction or redistribution of the Software in whole or in
* part by any means not in accordance with the End-User License Agreement for
* Embedded Wizard is expressly prohibited. The removal of this preamble is
* expressly prohibited.
*
********************************************************************************
*
* DESCRIPTION:
*   This header file belongs to the external platform adaptation layer of the
*   Embedded Wizard Runtime Environment. It abstracts the interface between the
*   platform independent core of Runtime Environment and the underlying, target
*   specific operating system and the used 'C' compiler version.
*
*   This header provides the interface by using the GCC compiler environment.
*
*******************************************************************************/


/* Provide access to variable-argument lists (va_list, va_arg, ...) */
#include <stdarg.h>
#include <stdatomic.h>

/******************************************************************************
* TYPE:
*   XAtomic
*
* DESCRIPTION:
*   The type definition XAtomic represents a compiler or OS specific version
*   of an ordinary signed integer type (at least 32-bit large) suitable for
*   atomic add, sub and load operations.
*
******************************************************************************/
typedef atomic_long XAtomic;


/* pba */
